/*
Theme Name:     LericiPea
Theme URI:      http: //themeloom.com/
Description:    Template sito Lericipea. Basato su LivingOs Pure Theme.
Author:         Chiara Boninu
Author URI:     http: //themeloom.com/
Template:       LivingOS-Pure
Version:        1.0
*/

@import url('../LivingOS-Pure/style.css');

@import url('../../plugins/wp-jquery-lightbox/styles/lightbox.min.css');


 /* These are here to override "user-agent" stylesheets */

/* User-agent override end */


.sfw-nocomments, .sfw-nopassword, .sfw-nocomments {
color: #aaa;
font-size: 24px;
font-weight: 100;
text-align: center;
margin: 26px 0;
display: none;
}

/*********************
MAIN RULES
**********************/
body {
color: #666 !important;}

#page {background:url(images/sfondo_bg.png) no-repeat -80px -70px !important; min-height:600px !important; border-top: none !important;}

h2{
color:#ED1C24;
}

ul {
list-style-type: square;
}

ul.children {display:none;}

span.comments-link {
display: none;
}

h2.event-title {
line-height:32px;
text-align: center;
}

h1.event-date {
text-align: center;
}

div.event-time {
font-size: 20px;
font-weight: bolder;
text-align: center;
}

.event-location {
text-align: center;
}


/*********************
HOMEPAGE
**********************/

.widget-title {
background: url(images/icontext.png) no-repeat 0 50%;
padding-left: 26px;
font-size:1.3em;
color:#ED1C24 !important;
}

#title-events {
background: url(images/format_event18.png) no-repeat 0 50%;
padding-left: 26px;
font-size: 1.3em;
font-weight:bold;
margin-bottom:15px;
color: #ED1C24 !important;
}

h2.entry-title.widget-title {
background: url(images/format_image18.png) no-repeat 0 50%;
font-size: 1.3em;
font-weight: bold;
margin-right: 12px;
}

.LOSPostsWidget .widget-title {
background: url(images/icon18_star.png) no-repeat 0 50%;
padding-left:25px;
}

.los-custom-post .entry-content {
margin-bottom:0;
}

div#text-6.widget-1.widget-first.widget-container.widget_text {margin-bottom:-25px;width:1000px;}
div#text-7.widget-2.widget-last.widget-container.widget_text {display:none;}

#box-colophon {margin:auto;}

.red.button, .red.button:visited { background-color: #ED1C24 !important; }
.red.button:hover { background-color: #e62727; }
.large.button, .large.button:visited {
font-Family: Caudex, "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.LOSEventsWidget, .LOSPostsWidget{
background: transparent;
background-color: #F7F7F7;
background-color: rgba(0, 0, 0, .01);
border: 1px solid #DDD;
border: 1px solid rgba(0, 0, 0, .04);
padding: 1.5em;
-webkit-box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
-moz-box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
-o-box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
box-shadow: inset 0 3px 1px rgba(0, 0, 0, .02), 0 1px 0 white;
overflow: hidden;
}

h2.LOSEventsWidget .widget-title{
font-size:1.3em;
color:#ED1C24 !important;
}

.LOSEventsWidget .widget-title {
background: none;
margin-left: -20px;
}

.index-content article.event {
background: none;
}

.content-link-btn {
font-size: 1.2em !important;
}

/*********************
TESTO BENVENUTO
**********************/

#first-content .widget_text {
background-color:transparent;
background-image:none;
height:auto;
}

#first-content .widget_text a {
color: #ED1C24;
}

#first-content .widget_text {
color: #222;
text-shadow: none;
font-size: 1.2em;
}

/*********************
SLIDER
**********************/

#features {
border-bottom:4px double #E8E8E8 !important;
margin-bottom: 30px;
}

.flex-control-nav {
display:inline;
margin-bottom: -7px;
}

.flex-caption {
width: 50%;
height: 100%;
left: 50.5%;
background: url(images/sfondo-captionp.png) no-repeat #f0f0f0;
border-left:3px solid #fff;
}

.flex-caption p {
background: transparent;
color: #888;
margin-top:10px;
text-align: justify;
}

.flex-caption a{color:#888;}
.flex-caption a:hover{color:#ED1C24;}

.flex-direction-nav li a:hover{
opacity:.80;
filter: alpha(opacity=80);
filter: �alpha(opacity=80)�;
background-color: #ccc!important;
}

.flex-caption h2 {
background: transparent;
margin-top: 20px;
line-height:1.5;
}

.flex-caption h2 a{
color:#ED1C24;
}

.more-link {
text-shadow: none !important;
font-size: 1em;
color: #ED1C24 !important;
}


/*********************
MAIN MENU
**********************/

div.menu-main-container {
background:url(images/menubox.png)no-repeat;
padding-top:75px;
border-bottom: 2px solid #ed1c24;
width:155px;}

ul.page-menu {
background-color:#e8e8e8;
padding-bottom: 40px;
}

li.page_item.page-item-180 a, li.page_item.page-item-231 a, li.page_item.page-item-567 a {color:#222;}
li.page_item.page-item-180 a:hover, li.page_item.page-item-231 a:hover, li.page_item.page-item-567 a:hover {color:#ed1c24;}
li.page_item.page-item-180 {border-top: 4px double #ccc;} 
li.page_item.page-item-567 {border-bottom: 4px double #ccc;} 
li#menu-item-2225.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2225 a {color:#ed1c24; !important;}


/* Menu Nav */

ul.page-menu li a {
font-size:1.1em;
font-weight:bold;
background: none;
padding-left:15px;
padding-right:5px;
line-height:1.6;
background: url(images/iconNavOff.png) no-repeat 3px 8px;
}

ul.page-menu .current-menu-item a, ul.page-menu .current_page_item a{
background: url(images/iconNavOn.png) no-repeat 3px 8px; color:#ed1c24 !important;}
ul.page-menu a:hover{background: url(images/iconNavOn.png) no-repeat 3px 8px;}

/*********************
SEARCH BOX
**********************/

#searchbox #s {
margin-top:20px;
width: 115px; !important
font-size:0.9em;
width:100px;
background: #fff url(images/search_16.png) no-repeat 3px -2px;
font-family:inherit;
color: #888;
padding: 6px 4px 6px 28px;
border:3px double #e9e9e9 !important;
border-radius: 7px !important;
-moz-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
}

input#s{
padding: 5px 5px;
border: 1px solid #ed1c24 !important;
font-family:inherit;
-moz-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
-webkit-box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.1);
}

input, textarea, select {font-family:inherit;}

/*********************
TABS
**********************/

.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
cursor: text;
color: white !important;
background-color: #ED1C24 !important;
}

.ui-tabs .ui-tabs-nav li a {
color: #222 !important;
font-family: Caudix, Georgia, Times New Roman, serif !important;
}

/*********************
COMMENTS
**********************/
h2#comments-title {color:#222;}

/*********************
FOOTER
**********************/

#footer .widget-title {
text-transform: none;
}

#footer {
border-top: 4px double #ccc;
}

/* social icons */
li.facebook32  {background: url(images/social/facebookOff.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px;padding-right:5px;}
li.facebook32 a:hover {background: url(images/social/facebookOn.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px;}
li.twitter32 {background: url(images/social/twitterOff.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px; padding-right:5px;}
li.twitter32 a:hover {background: url(images/social/twitterOn.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px;}
li.youtube32 {background: url(images/social/youtubeOff.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px; padding-right:5px;}
li.youtube32 a:hover {background: url(images/social/youtubeOn.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px;}
li.rss32 {background: url(images/social/rssOff.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px;padding-right:5px;}
li.rss32 a:hover {background: url(images/social/rssOn.png) no-repeat -5px -5px; border-radius:5px;height:22px; width:22px;}

/*********************
BUDDYPRESS
**********************/

h3 .button {
background-color:#aaa;
}

div.activity-meta a {
font: normal 11px/20px 'Caudex', Arial, Verdana, sans-serif !important;
}

button, a.button, input[type="submit"], input[type="button"], input[type="reset"], ul.button-nav li a, div.generic-button a, .comment-reply-link {
font: normal 12px/20px 'Caudex', Tahoma, Verdana, sans-serif !important;
}
div.item-list-tabs ul li a {
padding: 3px 10px !important;
color: #888 !important;
}
div.item-list-tabs ul li a:hover{
padding: 3px 10px !important;
color: #ed1c24 !important;
}

div.item-list-tabs#subnav {
min-height: 20px !important;
padding: 3px 0 !important;
}

.activity-list .activity-header a:first-child, span.highlight {
background: none !important;
border: none !important;
color: #ed1c24 !important;
padding: 3px 8px;
}

div.item-list-tabs ul li.selected a, div.item-list-tabs ul li.current a {
background-color: none;
color: #ed1c24 !important;
font-weight:normal !important;
}

div.item-list-tabs ul li.feed a {
padding-left: 20px !important;
}

img.avatar.user-7-avatar
{
width:50px;
height:50px;
}

td.thread-from
{
padding:0 65px;
width:37%;
}

td.thread-info
{
width:42%;
}

div.message-content p
{padding:0 15px;
text-align:justify;}

.generic-button a {
text-shadow: 0 -0.7px 1px rgba(0, 0, 0, 0.25) !important;
}

.activity-list li .activity-inreplyto {
font-style:italic;
margin-left:0 !important;
margin-right:40px !important;
}

.activity-list li.mini .activity-meta {
position: relative !important;
}


/*********************
MOBILE DEVICES
**********************/
@media screen and (min-width: 480px) and (max-width: 1024px)  {
div.menu-main-container {
background: none;
padding-top: 0;
border-bottom: none;
width: 100%;
}
#page-menu {
float: right;
margin-bottom: 1.8em;
width:80%;
}	
ul.page-menu {
background-color: transparent;
padding-bottom:10px;
}
ul.page-menu li a {
font-size: 1.1em;
font-weight: bold;
background: none;
padding-left: 15px;
padding-right: 5px;
line-height: 1.2;
background: url(images/iconNavOff.png) no-repeat 3px 8px;
}

}



/* iPhone*/
@media screen and (max-width: 480px) {

div.menu-main-container {
background: none;
padding-top: 0;
border-bottom: none;
width: 100%;
}

ul.page-menu {
background-color:#e8e8e8;
padding-bottom: 0;
}

h2 {
font-size: 18px;
margin-bottom: 0.75em;
}

div#ngg-images-3.widget-1.widget-first.widget-container.ngg_images {display:none;}

div#features {display:none;}

div#text-9.widget-1.widget-first.widget-container.widget_text {display:none;}

div#text-7.widget-2.widget-last.widget-container.widget_text {display:block;}

}

}